uuid: 1d1fb3ec-9470-49d9-8216-049010caad09
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - claro
_core:
  default_config_hash: NjcxOBrPOiK5-38t56DwFBDVY4yer7YSlbRWXFuHe7A
id: claro_breadcrumbs
theme: claro
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Enlaces de ayuda a la navegación'
  label_display: '0'
  provider: system
visibility: {  }
